[Config]
DefaultLanguage=DT
WriteLogFile=1
Start2ndBatch=0
DelLogFiles=0
PrintReport=0
MoveConferWav=0
MoveConferWavToSubDir=0
MoveToConferWav=0
DeleteMoreFiles=1
DelConferWav=0
MoveConferWavTo=
MoveConferWavAfterWeeks=10
DelConferWavAfterWeeks=10
;DelConferWavFrom=\nvt\log\confwav
WaitBeforeDel=10
DelConferEvtFiles=0
StartSaveBaseAsPostjob=0
MoveConferWavDaily=0
DelAlarmWav=0
DelAlarmWavAfterWeeks=50
DelAlarmImages=0
DelAlarmImagesAfterWeeks=50
WriteExtendedLog=0
UsePortForServerMonitor=4061
ZipLogFilesBeforeDelete=1
UseIsoWeekNumber=1

[Launcher1]
StartProgram=
AtHour=0
Active=0

[Launcher2]
StartProgram=
AtHour=0
Active=0

[Launcher3]
StartProgram=
AtHour=0
Active=0

[Launcher4]
StartProgram=
AtHour=0
Active=0

[DeleteAddtionalLogs]
DelPath1=\nv_web\logs
DelExt1=*.log
DelAfterWeeks1=10
DelPath2=\nvt\nvgsms\done
DelExt2=*.*
DelAfterWeeks2=10
DelPath3=\nvt\nvgsms\error
DelExt3=*.*
DelAfterWeeks3=51
DelPath4=\nvt\start\done
DelExt4=*.*
DelAfterWeeks4=10
DelPath5=\nvt\start\error
DelExt5=*.*
DelAfterWeeks5=51
DelPath6=\nvt\nvipbox\done
DelExt6=*.*
DelAfterWeeks6=10
DelPath7=\nvt\nvipbox\error
DelExt7=*.*
DelAfterWeeks7=51
DelPath8=\nvt\nvatas\done
DelExt8=*.*
DelAfterWeeks8=10
DelPath9=\nvt\nvatas\error
DelExt9=*.*
DelAfterWeeks9=51
DelPath10=\nvt\nvascomoas\done
DelExt10=*.*
DelAfterWeeks10=10
DelPath11=\nvt\nvascomoas\error
DelExt11=*.*
DelAfterWeeks11=51
DelPath12=\nvt\nvkirkmsf\done
DelExt12=*.*
DelAfterWeeks12=10
DelPath13=\nvt\nvkirkmsf\error
DelExt13=*.*
DelAfterWeeks13=51
DelPath14=\nvt\nvsme\done
DelExt14=*.*
DelAfterWeeks14=10
DelPath15=\nvt\nvsme\error
DelExt15=*.*
DelAfterWeeks15=51
DelPath16=\nvt\nvslink\done
DelExt16=*.*
DelAfterWeeks16=10
DelPath17=\nvt\nvslink\error
DelExt17=*.*
DelAfterWeeks17=51
DelPath18=\nvt\multimedia\done
DelExt18=*.*
DelAfterWeeks18=10
DelPath19=\nvt\multimedia\error
DelExt19=*.*
DelAfterWeeks19=51
DelPath20=\nvt\nvaespa\done
DelExt20=*.*
DelAfterWeeks20=10
DelPath21=\nvt\nvaespa\error
DelExt21=*.*
DelAfterWeeks21=51
DelPath22=\nvt\nvadct\done
DelExt22=*.*
DelAfterWeeks22=10
DelPath23=\nvt\nvadct\error
DelExt23=*.*
DelAfterWeeks23=51
DelPath24=\nvt\pers_import\done
DelExt24=*.*
DelAfterWeeks24=10
DelPath25=\nvt\csvfiles\done
DelExt25=*.*
DelAfterWeeks25=10
DelPath26=\nvt\nvaloc\done
DelExt26=*.*
DelAfterWeeks26=10
DelPath27=\nvt\nvatrap\done
DelExt27=*.*
DelAfterWeeks27=10
DelPath28=\nvt\barix
DelExt28=*.*
DelAfterWeeks28=10
DelPath29=\nvt\nvawdir\taskjob\done
DelExt29=*.*
DelAfterWeeks29=10
DelPath30=\nvt\nvawdir\taskjob\error
DelExt30=*.*
DelAfterWeeks30=51
DelPath31=\nvt\nvawdir\sqljob\failed
DelExt31=*.*
DelAfterWeeks31=10
DelPath32=\nvt\nvawdir\sqljob\nv_alarm_data\error
DelExt32=*.*
DelAfterWeeks32=10
DelPath33=\nvt\nvawdir\sqljob\nv_alarm_exec\error
DelExt33=*.*
DelAfterWeeks33=10
DelPath34=\nv_sql\Data\alarm\csv
DelExt34=*.csv
DelAfterWeeks34=51
elPath35=\nvt\conference\done
DelExt35=*.*
DelAfterWeeks35=10
DelPath35=\nvt\conference\error
DelExt35=*.*
DelAfterWeeks35=51



[HDCheck]
Active=1
CheckTime=10
MinSpace=200
DialPhoneIfLow=0
SendSMSIfLow=0
StartAlarmIfLow=1
AlarmKey=9850
CheckDrives=D:
PhoneNumber=
DialPhoneRetry=5
SMSNumber=
StartBatchIfLow=0
BatchProg=

[DongleCheck]
CheckActive=1
StartAlarm=9860
DeactivateAlarmUntilFirstConnect=0
BatchProg=
SleepMinAfterAlarm=240

[WebTrigger]
ActivateWebTrigger=1
StartOnMin=7

[AlarmReport]
ReportType=0

[AutoBackup]
Active=0
Path=e:\nvsavebase\
StartBackupEveryDay=0
StartOnMonday=1
StartOnTuesday=0
StartOnWednesday=0
StartOnThursday=0
StartOnFriday=0
StartOnSaturday=0
StartOnSunday=0
SaveBackupToNetDrive=0
StartBackupAtHour=3
NetComputer=
NetPath=
NetUser=Administrator
NetPwd=
StartAlarmOnNetConnectFailed=1
AlarmToStart=9865
MapNetDrive=X:
SaveBaseDir=

[AlarmScheduler]
CheckActFile=0
ActFilePath=\nvt\nvs_activation
DefaultAlarmMessagePrefix=Schedule Alarm from

[QueueCheck]
CheckActive=0
CheckQueueEveryMin=60
TimeForQueueJobInMin=5
StartAlarm=9861
BatchProg=
CheckNveQueue=0
CheckPostQueue=0

[CallCollisionCheck]
Active=1
StartAlarm=9909
StartAlarmOnHour=9
NumberOfCallsOnSameLineToStrartAlarm=5

NumberOfCallsOnSameLineToStartAlarm=5
[DriveMapping]
Active=1
CheckDriveEverySeconds=60
SleepMinAfterAlarm=60
Drive_1=Z:
Folder_1=\\10.233.1.101\alarmweiterleitung
User_1=ows_101\nextira
Password_1=nex111tira999
AlarmOnError_1=
[SystemAnalysis]
Active=0
